Subject: Summary of our discussion
From: Deeksha Dadu <[email-masked]>
To: Karan Mahajan <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Ashish Dabral <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>, Aishwarya Jaiswal <[email-masked]>
Date: Tue, 16 Aug 2022 09:45:51 +0000

Hi Karan,

Hope this finds you well.

Further to our discussion on the phone,  here I am summarizing for everyone's reference so that we are all on the same page.

  1.  During your training month (one week after you started) you had taken a full week off on account of death of a relative (Uncle).

  2.  After rejoining work, you took half day off in the same week for personal reasons

  3.  Immediately after the weekend you again took off on grounds of poor health. Supporting documents for this have not been provided to us yet, though you have promised to give it today

  4.  Your immediate supervisors are not satisfied with your performance, and they feel that is courtesy you being irregular at work and your lack of focus to a certain extent.

The frequency of your absenteeism in the past weeks and your performance at work has been underwhelming. Normally, as a policy, we do not allow any absence during first 6 months of your commencement date, especially during the training period. We have extended our utmost cooperation to you. While we understand personal problems, I am afraid, we will not be able to accommodate leaves for personal reasons anymore and I hope you understand where we are coming from.

We firmly believe that you have immense potential in you to excel in this project, however, above issues are hampering your performance.

Kindly make sure that you work with complete focus to bring in considerable improvements soon. Also, no further leave requests please.

Please know that, as an organization, we are very committed to make your tenure with us successful and would provide you our full support to facilitate it. But if the above continues, we would not be able to.

We hope you would mend things. Please feel free to reach out if there is anything you wish to talk about.

Wishing you all the best.

Kind Regards,

Deeksha